Bug 115483 - Cannot view help contents on x86_64 (NPE thrown in tomcat)
Summary: Cannot view help contents on x86_64 (NPE thrown in tomcat)
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: x86_64 Linux
high
medium
Target Milestone: ---
Assignee: John Healy
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-12 21:41 UTC by Peter Faltaous
Modified: 2007-03-27 04:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 19:35:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
.log trace (18.63 KB, text/plain)
2004-02-12 21:43 UTC, Peter Faltaous
no flags Details

Description Peter Faltaous 2004-02-12 21:41:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.2)
Gecko/20030716

Description of problem:
When you try to launch the help contents in eclipse on x86_64, you get
the error message:
"Help cannot be displayed. The embedded application server could not
run help web application"
A NPE is thrown in tomcat, and the help contents fail to open.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start up eclipse
2.Select Help->Help contents
3.
    

Actual Results:  Error message displayed, help contents not launched

Expected Results:  Help contents should open in web browser

Additional info:

Comment 1 Peter Faltaous 2004-02-12 21:43:51 UTC
Created attachment 97632 [details]
.log trace

Comment 2 John Healy 2004-09-30 19:35:41 UTC
This version of DS not supported.  Problem does not exist in next
supported release.  Closing.


Note You need to log in before you can comment on or make changes to this bug.